After installing Cordova, fired a command Cordova requirements, but getting an error


Log in to reply